.clearing-thumbs, [data-clearing] {
    margin: 0 auto !important;
    max-width: 1340px !important;
}


.clearing-thumbs li, [data-clearing] li {
    margin: 10px !important;
	position: relative;
}

.white_text {
	color: #fff;
}

.wptable {
 margin: 0 auto;
margin-top: 20px;
max-width: 700px;
width: 100%;

}

.smallh1 {
    text-align: left;
    margin-left: 20px;
    margin-right: 20px;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
}

.prod_wrap {
  padding : 0 0 30px 0;
}
.hover_light:hover {
	opacity: 0.8;
}
.entry-title {
display: none;
}

#post-313 {
align-self: flex-start;
}
#post-196 {
  max-width: 1000px;
margin: 0 auto
}

li.menu-item.active a {
	color: #F0CC75 !important;
	pointer-events: none;
}

#menu-main-menu >li> a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	margin-right: 30px;
}

.p1 {
	margin-bottom: 0 !important;
}
.gform_wrapper .top_label select.medium {
    width: 97.5% !important;
    margin-left: 0 !important;
}

#menu-main-menu >li:last-child>a{
	margin-right: 0;
}

.pushup {
	align-self: baseline;
	margin-top: 10px;
    max-width: 631px;
}

.noPadLeft {
	padding-left: 0;
}

.noPadRight {
	padding-right: 0;
}
.contact_info {
	padding-top: 10px;
}

.alignBase {
	align-items: flex-start;
}

.phonenumber {
	color: #b18721 !important;
	pointer-events: none;
}
#menu-main-menu >li> a:hover {
	color: #F0CC75 !important;
}
.call_bite p a:hover {
	color: #b18721;
}
.green {
	color: #F0CC75;
	margin-right: 7px;
}
ul {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

.alignImage {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
	align-items: center;
}

.main_text {
	max-width: 900px;
	line-height: 30;
	font-size: 24px;
}
#post-193, #post-196, #post-200 {
	align-self: baseline;
}
#other_serv {
	height: 20% !important;
	margin-bottom: 30px;
}
.service {
	cursor: pointer;
	max-width: 180px;
	 transition: all 0.5s ease;
}
.service:hover {
	transform: scale(1.1);
}
.noMarginBottom {
	margin-bottom: 0 !important;
}
.gform_button {
	color: #fff !important;
    background: #F0CC75 !important;
    width: 38%;
    max-width: 278px;
   	margin: 0 !important;
    padding: 15px 0 !important;
}

.gform_button:hover {
	background: #b18721 !important;
}


.social_icon {
	width: 200px;
}

@media(min-width: 0px) {
	.limit_cont {
		display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox;      /* TWEENER - IE 10 */
		display: -webkit-flex;     /* NEW - Chrome */
		display: flex;    
    	justify-content: center;
    	flex-direction: column;
	}
	.social_group {
		display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox;      /* TWEENER - IE 10 */
		display: -webkit-flex;     /* NEW - Chrome */
		display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
		align-items: center;
		flex-direction: column;
		justify-content: center,
	}
	.logo {
			width: 400px;
		img {
			width: 100%;
		}
	}
	.title_page {
		max-width: 1200px;
		margin: 0 auto;
		text-align: left;
margin: 0px auto;
font-size: 38px;
line-height: 48px;
color: #fff;
    text-shadow: 0px 0px 8px #1B1B1B;
	}

	.text_wrap p{
		font-size: 1rem;
		line-height: 25px;
	}
	#mob_click {
		display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox;      /* TWEENER - IE 10 */
		display: -webkit-flex;     /* NEW - Chrome */
		display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
		align-items: center;
		padding: 0 20px;
		height: 55px;
	}
	.mob_logo {
		width: 250px;
	}
	.alignImage {
		display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox;      /* TWEENER - IE 10 */
		display: -webkit-flex;     /* NEW - Chrome */
		display: flex;
   	 	flex-direction: column;
	}
}
/*display: -webkit-box;display:-moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;align-items: center;justify-content: center;}*/


@media(min-width: 641px) {
	.alignImage {
		flex-direction: row;
	}
	.limit_cont {
		flex-direction: row;
	}

}
@media(min-width: 800px) {
	.social_group{
		flex-direction: row !important;
	}
	.top-bar-color {
		display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox;      /* TWEENER - IE 10 */
		display: -webkit-flex;     /* NEW - Chrome */
		display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
		align-items: center;
	}
	#mob_click {
		display: none;
	}
	.logo {
		width:300px;
	}
	.separate_wrap {
		display: flex;
		flex-direction: column;
		align-items: flex-end;
	}

}

a#toTop { 
	width: 60px !important; 
	height: 60px !important; 
	padding: 20px !important; 
}
.overlay {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: rgba(0,0,0,0.8);
	color: #FFF;
	font-size: 1.3em;
	font-weight: 600;
	transition: opacity 0.5s linear;
	padding: 1em;
}

.overlay:hover {
    opacity: 1 !important;
}

@media screen and (min-width: 0px) {
	.hero {
		height: 35% !important;
	}
	.section_cont h3, .section_cont p {
		text-align: left;
		margin-left: 20px ;
		margin-right: 20px ;
	}
}

.view_more_butt {
	float: left;
	margin-left: 20px !important;
}

.ctaHomePageButton {
	display: inline-block;
	margin: 0 auto;
	background: #F0CC75 !important;
	font-size: 1.3em;
	padding: 1rem 5rem !important;
}
.ctaHomePageButton:hover {
	background:#b18721 !important;
}
.textwidget .social_group {
	float: left;
}
.textwidget .social_group i {
	color: #fff
}
.green_back .social_group .social_icon {
	color: #fff !important;
	display: block;
}
.green_back .social_group .social_icon i {
	display: block;
	color: #fff !important
}
.green_back .social_group .social_icon a {
	display: block;
	color: #fff !important;
	margin-top: 15px;
	font-weight: 600;
}
.green_back .social_group .social_icon:hover{
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

.green_back {
	background: #D4B97A;
	min-height: 200px;
}
.green_back .social_group {
	padding: 40px 0
}
.maxWidth960 {
	max-width:960px;
}

.icon-color a {
    color: #675B41 !important;
    font-weight: 600;
    margin-top: 8px;
}

#AUAImage {
 display: none;
}

